@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-image: url(../images/repeater.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#nav{
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	margin-top: 5px;
	padding-bottom: 5px;
}

#info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #8CA8C0;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	color: #FFF;
	position:absolute;
	bottom:auto;
	background-repeat: repeat-x;
	width: 100%;
	height: 250px;
}

#bottom_quote /*Main backgrounds*/
{
	font-size: 15px;
	font-weight: bold;
}

#container /*Main backgrounds*/
{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 3px 8px #888888;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 1px;
	margin-top: 0px;
	height: 800px;
}
#break
{
	height: 50px;
}

